» Ubuntu » Paquets

Error

two or more packages specified (transfig oneiric)